@charset "UTF-8";
/* CSS Document */





/**********************
 １、個人情報保護方針・ソーシャルメディアポリシー上部
**********************/

.topics {
	padding: 8px 0;
}

.topics a p {
	margin: 0 5px;
	float: left;
	line-height: 30px;
}

.topics a h2 {
	line-height: 30px;
	padding-right:10px;
}

.topics a:hover{
	text-decoration:underline;
}

.latestArea {
	padding-bottom:32px;
}

/**********************
 ２、個人情報保護方針・ソーシャルメディアポリシー
 **********************/

.latest-text-ttl{
	border-left: 5px solid #0065ac;
	font-size:1.444em;
	background:#fff;
	margin: 55px 0 23px 0;
	padding-left: 1.666%;
	line-height:1.4em;
}

.topics p.emRight{
	line-height: 32px;
}
.topics a {
	color:#0065ac;
}

.topics a:hover {
	text-decoration:underline;
}

.topics p.last-polisy{
	margin: 1.778em 0 1.333em 0;
	line-height: 32px;
}

.topics p.name-polisy{
	text-align:right;
	line-height: 32px;
	margin: 30px;
}
.eng-number li {
	list-style:decimal !important;
}


/*共同利用の部分のリスト*/

.kyoudou{
	line-height: 32px;
	padding-bottom:10px;
}
.kyoudou li{
	list-style:circle;
	list-style-position: outside;
	margin-left: 24px;
}
.kyoudou p{
	background:url(../img/policy-dots.png) no-repeat 0 8px;
	font-weight:bold;
	padding-left:20px;
}
.kyoudou-mtop{
	margin-top:1.278em;
}

/*ソーシャルメディアのための追加css*/
.social-use-basic-2{
	background:url(../img/policy-dots.png) no-repeat 0 8px;
	font-weight:bold;
	padding-left:20px;
}
.social-use-basic-1{
	line-height: 32px;
	padding-bottom:10px;
}
/*お問い合わせの個人情報のための追加css*/
.kyoudou-s{
	padding-left:20px;
	line-height: 32px;
	padding-bottom:10px;
}
.kyoudou-s li{
	list-style:circle;
	list-style-position: outside;
	margin-left: 24px;
}

.kyoudou-s p{
	font-weight:bold;
}
